body {
    background-color: #000;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol";
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    line-height: 1.35;
    font-weight: 400;
    color: #cfcfcf;
}

a {
    text-decoration: none;
    color: #cfcfcf;
    margin-left: 5px;
    margin-right: 5px;
}

a:hover {
    color: rgba(13, 180, 206, 0.9);
    text-decoration: underline;
}

#upload-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

#text-container {
    padding-left: 20%;
    padding-right: 20%;
}

#text-container a {
    color: rgba(13, 180, 206, 0.9);
}

#logo {
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #000000;
}

#links {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 20px;
    background-color: #000000;
}

#logoimg {
    height: 100px;
}
